Bug 729533 - (Zanata-1.4) Zanata 1.4 Release Tracker
Zanata 1.4 Release Tracker
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Deployment (Show other bugs)
1.4-RC
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Ding-Yi Chen
Ding-Yi Chen
: Tracking
Depends On: 701525 703313 720851 722361 725229 728858 729524 729843 730191 740713
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-10 01:25 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-08-10 01:25:06 EDT
Description of problem:
This is not actually a bug, but a hub to trace blocker bugs.
Comment 1 Ding-Yi Chen 2011-08-11 01:42:13 EDT
More bugs are added to depends list.

Note You need to log in before you can comment on or make changes to this bug.